View Issue Details

IDProjectCategoryView StatusLast Update
0019652phpList 3 applicationAutomatic updaterpublic19-07-19 17:46
Reportersamtuke 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformLinuxOSFedoraOS Version26
Product Version3.3.7 
Target Version3.3.8Fixed in Version3.3.8 
Summary0019652: Check compatibility of default phpList permissions with the updater requirements
DescriptionCheck whether the default file permissions of new phpList releases are compatible with the updater. If not, consider changing them after reviewing the security implications. If they cannot be changed, improve documentation to clarify steps necessary to use the updater for the first time with a default installation in order to obtain compatible permissions.
TagsNo tags attached.

Activities

samtuke

13-02-19 10:58

administrator   ~0061886

@xheni Does this mean that all default permissions are already compatible?

xheni

13-02-19 11:01

administrator   ~0061887

@samtuke yes, also have explained in the updater docs what permissions the files should have in order to update.